body, html { margin: 0; padding: 0px; height: 100%; font-family: Tahoma, Arial; font-size: 12px; color: #5D5B5D;}

#container { min-height: 100%; clear: both; width: 1000px; margin: 0 auto; }
*html #container { height: 100%; }

a, a:visited, a:hover { color: #5D5B5D; text-decoration: underline;}
a:hover { text-decoration: none;}
a img, a:hover img {border: 0px;}

td { color: #5D5B5D; }

img {border: 0px; margin: 0px; padding: 0px;}
input, textarea { border: 1px solid #cccccc; font-size: 12px; padding: 5px;}
input.submitinput { background: #008344; color: #fff; border-left: 1px solid #00aa58; border-top: 1px solid #00aa58; border-right: 2px solid #01743d; border-bottom: 2px solid #01743d; padding: 5px 10px;}
textarea { width: 300px; height: 100px; }



h1, h2, h3, h4 { padding: 10px 0; margin: 0px; clear: both; font-family: Tahoma; font-weight: normal; font-size: 24px; color: #1C9D46;}
h2 { font-size: 20px; color: #1C9D46;}
h3 { font-size: 14px; color: #5D5B5D;}
h4 { font-size: 12px; color: #5D5B5D;}

h2 a, h2 a:visited, h2 a:hover { padding: 10px 0; margin: 0px; clear: both; font-family: Tahoma; font-weight: normal; font-size: 20px; color: #1C9D46; }

p {line-height: 20px; font-family: Tahoma, Arial; font-size: 12px; color: #5D5B5D;}

.header { position: relative; height: 100px; clear: both; }
.header a, .header a:visited, .header a:hover { text-decoration: none; }
.header .logo { position: absolute; top: 0; left: 0; display: block; padding: 30px 20px 20px 16px;  color: #5D5B5D; }
.header .logo span.logo_name { color: #5D5B5D; font-size: 26px; display: block;}
.header .logo span.logo_url { color: #5D5B5D; font-size: 14px; display: block;}
.header .logo span.logo_url span { color: #1C9D46; }

.header .phones { position: absolute; top: 0; right: 0; font-size: 18px; color: #5D5B5D; padding: 35px 20px 20px 20px; }
.header .address { position: absolute; top: 0; right: 160px; font-size: 18px; color: #5D5B5D; padding: 35px 20px 20px 20px; }

.main_menu { clear: both; }
.main_menu ul { margin: 0; padding: 0; height: 40px; background: #1C9D46; clear: both;}

.main_menu ul li { float: left;	margin: 0px; }
.main_menu ul li a, .main_menu ul li a:visited { color: #fff; text-decoration: none; padding: 12px 20px 10px 20px; border-right: 1px solid #fff; font-size: 14px; display: block; }
.main_menu ul li a:hover  { color: #fff; background: #008344; text-decoration: none; }
.main_menu ul li.active span { color: #fff; padding: 12px 20px 10px 20px; border-right: 1px solid #fff; background: #008344; font-size: 14px; display: block;}

.navigator { padding: 10px 20px; font-size: 11px; color: #8d8c8d;}
.content { clear: both; padding: 20px 0px;}

.content ul, ul { list-style: none; margin: 0px 0px 20px 0px; padding: 0px; }
.content ul li { background: url('/images/marker.gif') 0 9px no-repeat; margin: 0px; padding: 0px 0 0px 10px; line-height: 20px;}

.content strong { color: #008344; clear: both;}
.content .text_full { margin-bottom: 20px;  clear: both;}

.space { clear: both; padding-top: 10px; }
.forms td { padding: 8px 0px; }

.category { width: 450px; /*border: 1px solid #cccccc;*/ line-height: 20px; margin: 10px; float: left; height: 200px;}

.category ul { margin: 0px; }
a.goto { color: #1C9D46; display: block; margin-top: 10px;}


table.list { border-collapse: collapse; margin: 20px 0; width: 800px; }
table.list th, table.list td{ font-weight: normal;  padding: 5px 15px; vertical-align: middle; border: 1px solid #1C9D46; }
table.list th { font-weight: bold; }
table.list td { text-align: justify; line-height: 20px; font-size: 12px;}
table.list th.header_th { text-align: center; background: #4CB26D; color: #fff; padding: 10px 15px;}

a.order, a.order:visited, a.order:hover { background: #008344; color: #fff; text-decoration: none; padding: 12px 20px 10px 20px; border-left: 1px solid #00aa58; border-top: 1px solid #00aa58; border-right: 2px solid #01743d; border-bottom: 2px solid #01743d;  font-size: 14px; display: block; width: 100px; float: left; text-align: center;}
a.order:hover{ color: #fff; background: #1C9D46; text-decoration: none; border-right: 2px solid #008344; border-bottom: 2px solid #008344;}

a.tariffs, a.tariffs:visited, a.tariffs:hover { background: #6E6D6E; color: #fff; text-decoration: none; padding: 12px 10px 10px 10px; border-left: 1px solid #A2A1A2; border-top: 1px solid #A2A1A2; border-right: 2px solid #5D5B5D; border-bottom: 2px solid #5D5B5D; font-size: 14px; display: block; width: 120px; float: left;margin-right: 20px; text-align: center;}
a.tariffs:hover{ color: #fff; background: #8d8b8d; border-right: 2px solid #6E6D6E; border-bottom: 2px solid #6E6D6E; text-decoration: none; }

/*     Footer
------------------------------------------*/

.hole { clear: both; height: 75px; }

/*#footer { height: 75px; width: 1000px; margin: 0 auto; margin-top: -75px; clear: both; background: url('/images/tariff.png') repeat; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/tariff.png', sizingMethod='scale' );}*/

.footer { height: 74px; width: 1000px; margin: 0 auto; margin-top: -75px; clear: both; border-top: 1px solid #5D5B5D; color: #5D5B5D;line-height: 20px; }

.left_part { float: left; width: 300px; padding: 5px; }
.right_part { float: right; width: 300px; padding: 5px; text-align: right; }

span.green { display: block; margin: 20px 0px; border: 2px solid #008344; font-size: 16px; padding: 10px; width: 500px; text-align: center;}